<level>
<hidden>
<res>1001</res>
<time>1000</time>
<bg>bg_01</bg>

	<unit>
		<sprite>bg_01</sprite>
		<id>0</id>
	</unit>
	<unit>
		<sprite>layer_01_01</sprite>
		<id>1</id>
	</unit>
	<unit>
		<sprite>layer_02_01</sprite>
		<id>2</id>
	</unit>
	<unit>
		<sprite>layer_03_01</sprite>
		<id>3</id>
	</unit>
	<unit>
		<sprite>layer_04_01</sprite>
		<id>4</id>
	</unit>
	<unit>
		<sprite>layer_05_01</sprite>
		<id>5</id>
	</unit>
	<unit>
		<sprite>layer_06_01</sprite>
		<id>6</id>
	</unit>
	<unit>
		<sprite>layer_07_01</sprite>
		<id>7</id>
	</unit>
	<unit>
		<sprite>layer_08_01</sprite>
		<id>8</id>
	</unit>
	<unit>
	    <name>HO_STATUETTE</name>
		<sprite>obj_01_01</sprite>
		<id>9</id>
	</unit>
	<unit>
	    <name>HO_NECKLACE</name>
		<sprite>obj_02_01</sprite>
		<id>10</id>
	</unit>
	<unit>
	    <name>HO_BOTTLE</name>
		<sprite>obj_03_01</sprite>
		<id>11</id>
	</unit>
	<unit>
	    <name>HO_AMULET</name>
		<sprite>obj_04_01</sprite>
		<id>12</id>
	</unit>
	<unit>
	    <name>HO_HORN</name>
		<sprite>obj_05_01</sprite>
		<id>13</id>
	</unit>
	<unit>
	    <name>HO_DAGGER</name>
		<sprite>obj_06_01</sprite>
		<id>14</id>
	</unit>
	<unit>
	    <name>HO_SHELL</name>
		<sprite>obj_07_01</sprite>
		<id>15</id>
	</unit>
	<unit>
	    <name>HO_LAMP</name>
		<sprite>obj_08_01</sprite>
		<id>16</id>
	</unit>
	<unit>
	    <name>HO_BOWL</name>
		<sprite>obj_09_01</sprite>
		<id>17</id>
	</unit>
	<unit>
	    <name>HO_ARBALEST</name>
		<sprite>obj_10_01</sprite>
		<id>18</id>
	</unit>
	<unit>
	    <name>HO_GLOVE</name>
		<sprite>obj_11_01</sprite>
		<id>19</id>
	</unit>
	<unit>
	    <name>HO_TIGER</name>
		<sprite>obj_12_01</sprite>
		<id>20</id>
	</unit>
	<unit>
	    <name>HO_KEY</name>
		<sprite>obj_13_01</sprite>
		<id>21</id>
	</unit>
	<unit>
	    <name>HO_HELMET</name>
		<sprite>obj_14_01</sprite>
		<id>22</id>
	</unit>
	<unit>
	    <name>HO_HORSESHOE</name>
		<sprite>obj_15_01</sprite>
		<id>23</id>
	</unit>

<field>

	<object>
		<name>bg_01_1</name>
		<id>0</id>
		<x>400</x>
		<y>300</y>
		<z>0</z>
	</object>
	<object>
		<name>layer_08_01_1</name>
		<id>8</id>
		<x>354</x>
		<y>187</y>
		<z>1</z>
	</object>
	<object>
		<name>layer_07_01_1</name>
		<id>7</id>
		<x>393</x>
		<y>424</y>
		<z>2</z>
	</object>
	<object>
		<name>layer_06_01_1</name>
		<id>6</id>
		<x>65</x>
		<y>313</y>
		<z>3</z>
	</object>
	<object>
		<name>layer_05_01_1</name>
		<id>5</id>
		<x>308</x>
		<y>402</y>
		<z>3</z>
	</object>
	<object>
		<name>layer_04_01_1</name>
		<id>4</id>
		<x>211</x>
		<y>428</y>
		<z>4</z>
	</object>
	<object>
		<name>layer_03_01_1</name>
		<id>3</id>
		<x>209</x>
		<y>508</y>
		<z>5</z>
	</object>
	<object>
		<name>layer_02_01_1</name>
		<id>2</id>
		<x>744</x>
		<y>361</y>
		<z>6</z>
	</object>
	<object>
		<name>layer_01_01_1</name>
		<id>1</id>
		<x>566</x>
		<y>560</y>
		<z>7</z>
	</object>
	<object>
		<name>obj_01_01_1</name>
		<id>9</id>
		<x>741</x>
		<y>264</y>
		<z>1</z>
	</object>
	<object>
		<name>obj_02_01_1</name>
		<id>10</id>
		<x>117</x>
		<y>42</y>
		<z>1</z>
	</object>
	<object>
		<name>obj_03_01_1</name>
		<id>11</id>
		<x>694</x>
		<y>521</y>
		<z>1</z>
	</object>
	<object>
		<name>obj_04_01_1</name>
		<id>12</id>
		<x>352</x>
		<y>210</y>
		<z>1.5</z>
	</object>
	<object>
		<name>obj_05_01_1</name>
		<id>13</id>
		<x>343</x>
		<y>79</y>
		<z>1</z>
	</object>
	<object>
		<name>obj_06_01_1</name>
		<id>14</id>
		<x>243</x>
		<y>461</y>
		<z>2.3</z>
	</object>
	<object>
		<name>obj_07_01_1</name>
		<id>15</id>
		<x>376</x>
		<y>540</y>
		<z>3</z>
	</object>
	<object>
		<name>obj_08_01_1</name>
		<id>16</id>
		<x>64</x>
		<y>172</y>
		<z>1</z>
	</object>
	<object>
		<name>obj_09_01_1</name>
		<id>17</id>
		<x>112</x>
		<y>490</y>
		<z>4</z>
	</object>
	<object>
		<name>obj_10_01_1</name>
		<id>18</id>
		<x>711</x>
		<y>440</y>
		<z>4</z>
	</object>
	<object>
		<name>obj_11_01_1</name>
		<id>19</id>
		<x>307</x>
		<y>353</y>
		<z>1</z>
	</object>
	<object>
		<name>obj_12_01_1</name>
		<id>20</id>
		<x>350</x>
		<y>98</y>
		<z>2</z>
	</object>
	<object>
		<name>obj_13_01_1</name>
		<id>21</id>
		<x>401</x>
		<y>460</y>
		<z>5</z>
	</object>
	<object>
		<name>obj_14_01_1</name>
		<id>22</id>
		<x>809</x>
		<y>162</y>
		<z>9</z>
	</object>
	<object>
		<name>obj_15_01_1</name>
		<id>23</id>
		<x>89</x>
		<y>247</y>
		<z>5</z>
	</object>

</field>

  <target>HO_DAGGER</target>
  <target>HO_TIGER</target>
  <target>HO_ARBALEST</target>
  <target>HO_SHELL</target>
  <target>HO_AMULET</target>
  <target>HO_NECKLACE</target>

</hidden>   
</level>